spring.profiles.include=mybatis,quartz,swagger,security,ztip,mqtt

# Mysql
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.url=jdbc:mysql://localhost:3306/zhongtong_dev?useSSL=false&useUnicode=true&characterEncoding=utf8&serverTimezone=Asia/Shanghai
spring.datasource.username=root
spring.datasource.password=123456

# redis
spring.redis.host=127.0.0.1
spring.redis.port=6379
spring.redis.password=

# sql server(试交车间--检测线192.168.1.200)
spring.test.sqlserver.driver-class-name=com.microsoft.sqlserver.jdbc.SQLServerDriver
spring.test.sqlserver.jdbc-url=jdbc:sqlserver://192.168.1.200:1433;DatabaseName=CARTEST_ZTKC
spring.test.sqlserver.username=admin
spring.test.sqlserver.password=123456

# sql server(试交车间--限速值)
spring.speed.sqlserver.driver-class-name=com.microsoft.sqlserver.jdbc.SQLServerDriver
spring.speed.sqlserver.jdbc-url=jdbc:sqlserver://10.1.25.134:1433;DatabaseName=localdb
spring.speed.sqlserver.username=admin
spring.speed.sqlserver.password=123456

# sql server(总装车间--智能扭力扳手)
spring.torque.sqlserver.driver-class-name=com.microsoft.sqlserver.jdbc.SQLServerDriver
spring.torque.sqlserver.jdbc-url=jdbc:sqlserver://10.1.25.116:1433;DatabaseName=AtlasCopco_ToolsNet_Database
spring.torque.sqlserver.username=admin
spring.torque.sqlserver.password=123456

# sql server(MES)
spring.mes.sqlserver.driver-class-name=com.microsoft.sqlserver.jdbc.SQLServerDriver
spring.mes.sqlserver.jdbc-url=jdbc:sqlserver://192.168.100.226:1433;DatabaseName=PaintingPlan
spring.mes.sqlserver.username=wanteng
spring.mes.sqlserver.password=wanteng@2019

server.port=8888
